<?php

namespace App\Http\Controllers;

use App\Models\Estudiantes;
use App\Models\Maestro;
use App\Models\Curso;
use App\Models\Materia;
use Illuminate\Http\Request;

class HomeController extends Controller
{
    /**
     * Create a new controller instance.
     *
     * @return void
     */
    public function __construct()
    {
        $this->middleware('auth');
    }

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */
    public function index()
    {
        $estudiantes = Estudiantes::all();
        $maestros = Maestro::all();
        $cursos = Curso::all();
        $materias = Materia::all();

        return view('home', compact('estudiantes', 'maestros', 'cursos', 'materias'));
    }
}
