<?php


namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Contenido extends Model
{
    use HasFactory;

    // Especifica los campos que son asignables masivamente
    protected $fillable = [
        'nombre',
        'descripcion',
        'enlace',
        'estado',
    ];

    // Si necesitas usar el estado como un campo booleano, puedes agregar un accesor para convertirlo a un valor legible
    protected $casts = [
        'estado' => 'boolean',
    ];
}