<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Tutores extends Model
{
    use HasFactory;

    protected $fillable = ['nombre', 'apellidos', 'CI', 'fecha', 'tel', 'direccion', 'correo', 'estado'];

    // Relación con estudiantes
    public function estudiantes()
    {
        return $this->belongsToMany(Estudiantes::class, 'estudiante_tutor', 'tutor_id', 'estudiante_id');
    }
    
}