<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateContenidosTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('contenidos', function (Blueprint $table) {
            $table->id();  // ID auto-incrementable
            $table->string('nombre');  // Nombre del contenido
            $table->text('descripcion');  // Descripción del contenido
            $table->string('enlace');  // Enlace del video
            $table->boolean('estado')->default(1);  // Estado (1 = activo, 0 = inactivo)
            $table->timestamps();  // Timestamps (created_at, updated_at)
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('contenidos');
    }
}
