<li class="side-menus {{ Request::is('*') ? 'active' : '' }}">
    <!-- Sección Inicio -->
    <a class="nav-link" href="{{ url('/') }}">
        <i class="fas fa-home"></i><span>Inicio</span>
    </a>
    <a class="nav-link" href="{{ route('home') }}">
        <i class="fas fa-tachometer-alt"></i><span>Dashboard</span>
    </a>

    @can('administrador')
    <!-- Divisor -->
    <hr class="sidebar-divider">

    <!-- Sección Usuarios y Roles -->
    <div class="sidebar-heading">Gestión de Usuarios</div>
    <a class="nav-link" href="{{ route('usuarios.index') }}">
        <i class="fas fa-user"></i><span>Usuarios</span>
    </a>
    <a class="nav-link" href="{{ route('roles.index') }}">
        <i class="fas fa-user-tag"></i><span>Roles</span>
    </a>

    <!-- Divisor -->
    <hr class="sidebar-divider">

    <!-- Sección Estudiantes y Tutores -->
    <div class="sidebar-heading">Gestión Estudiantil</div>
    <a class="nav-link" href="{{ route('estudiantes.index') }}">
        <i class="fas fa-user-graduate"></i><span>Estudiantes</span>
    </a>
    <a class="nav-link" href="{{ route('gestion_tutores.index') }}">
        <i class="fas fa-chalkboard-teacher"></i><span>Tutores o Responsables</span>
    </a>

    <!-- Divisor -->
    <hr class="sidebar-divider">

    <!-- Sección Maestros -->
    <div class="sidebar-heading">Gestión Académica</div>
    <a class="nav-link" href="{{ route('maestros.index') }}">
        <i class="fas fa-chalkboard-teacher"></i><span>Maestros</span>
    </a>
    <a class="nav-link" href="{{ route('maestro_materia.index') }}">
        <i class="fas fa-book-open"></i><span>Materias Asignadas</span>
    </a>
    @endcan
    <!-- Divisor -->
    <hr class="sidebar-divider">

    <!-- Sección Contenidos -->
    <div class="sidebar-heading">Recursos</div>
    <a class="nav-link" href="{{ route('contenido.index') }}">
        <i class="fas fa-folder"></i><span>Contenido Estudiantil</span>
    </a>
    <a class="nav-link" href="{{ route('modelo.index') }}">
        <i class="fas fa-cubes"></i><span>Modelos</span>
    </a>
    <a class="nav-link" href="{{ route('progreso.index') }}">
        <i class="fas fa-chart-line"></i><span>Progreso Estudiantil</span>
    </a>

    <!-- Divisor -->
    <hr class="sidebar-divider">
@can('director')
    <!-- Sección Cursos y Materias -->
    <div class="sidebar-heading">Cursos y Materias</div>
    <a class="nav-link" href="{{ route('cursos.index') }}">
        <i class="fas fa-school"></i><span>Cursos</span>
    </a>
    <a class="nav-link" href="{{ route('materias.index') }}">
        <i class="fas fa-book"></i><span>Materias</span>
    </a>
</li>
@endcan