

<?php $__env->startSection('content'); ?>
<div class="container">
    <h3 style="color: azure">Asignar Materias al Maestro</h3>
    <form action="<?php echo e(route('masignadas.store')); ?>" method="POST">
        <?php echo csrf_field(); ?>
    
        <!-- Campo oculto para el ID del maestro -->
        <input type="hidden" name="maestro_id" value="<?php echo e($maestro->id); ?>">
    
        <div class="form-group">
            <label for="materias">Seleccionar Materias</label>
            <select name="materias[]" id="materias" class="select2" multiple="multiple" required>
                <?php $__currentLoopData = $materiasDisponibles; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $materia): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <option value="<?php echo e($materia->id); ?>" 
                        <?php if($maestro->materias->contains($materia->id)): ?> selected <?php endif; ?>>
                        <?php echo e($materia->nombre); ?> (<?php echo e($materia->abreviacion); ?>)
                    </option>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </select>
        </div>
    
        <button type="submit" class="btn btn-primary">Asignar Materias</button>
    </form>
    
    
    <a href="<?php echo e(route('masignadas.index')); ?>" class="btn btn-secondary mt-2">Cancelar</a>
    
 
</div>

<?php $__env->stopSection(); ?>

<!-- Cargar jQuery primero -->
<!-- Cargar jQuery primero -->
<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>

<!-- Agregar el CSS y JS de Select2 después de jQuery -->
<link href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.13/css/select2.min.css" rel="stylesheet" />
<script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.13/js/select2.min.js"></script>

<script>
    $(document).ready(function() {
        // Inicializar Select2
        $('#materias').select2({
            placeholder: "Selecciona las materias",
            allowClear: true
        });
    });
</script>


<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\N-inventions\resources\views/masignadas/create.blade.php ENDPATH**/ ?>