

<?php $__env->startSection('content'); ?>
<div class="container">
    <h3 style="color: azure">Maestros y Materias Asignadas</h3>
    <table class="table table-bordered">
        <thead class="thead-dark">
            <tr>
                <th>Maestro</th>
                <th>Materias</th>
                <th>Acciones</th>
            </tr>
        </thead>
        <tbody>
            <?php $__currentLoopData = $maestros; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $maestro): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <tr>
                <td><?php echo e($maestro->nombre); ?></td>
                <td>
                    <?php $__empty_1 = true; $__currentLoopData = $maestro->materias; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $materia): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                        <?php echo e($materia->nombre); ?><?php echo e($materia->abreviacion); ?><?php if(!$loop->last): ?>, <?php endif; ?>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                        <span class="text-danger">No tiene materias asignadas</span>
                    <?php endif; ?>
                </td>
                <td>
                    <a href="<?php echo e(route('maestro_materia.create', $maestro->id)); ?>" class="btn btn-primary btn-sm">Asignar Materias</a>
                    <a href="<?php echo e(route('maestro_materia.edit', $maestro->id)); ?>" class="btn btn-warning btn-sm">Editar</a>

                    <?php if($maestro->materias->isNotEmpty()): ?>
                        <div class="dropdown d-inline">
                            <button class="btn btn-danger btn-sm dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Eliminar Materias
                            </button>
                            <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                <?php $__currentLoopData = $maestro->materias; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $materia): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <form action="<?php echo e(route('maestro_materia.destroy', ['maestro' => $maestro->id, 'materia' => $materia->id])); ?>" method="POST">
                                        <?php echo csrf_field(); ?>
                                        <?php echo method_field('DELETE'); ?>
                                        <button type="submit" class="dropdown-item" onclick="return confirm('¿Seguro que deseas eliminar <?php echo e($materia->nombre); ?> <?php echo e($materia->abreviacion); ?>?')">
                                            <?php echo e($materia->nombre); ?>--<?php echo e($materia->abreviacion); ?>

                                        </button>
                                    </form>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                        </div>
                    <?php else: ?>
                        <span class="text-muted">No hay materias para eliminar</span>
                    <?php endif; ?>
                </td>
            </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </tbody>
    </table>
</div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\N-inventions\resources\views/maestro_materia/index.blade.php ENDPATH**/ ?>