

<?php $__env->startSection('content'); ?>
    <section class="section">
        <div class="section-header">
            <h3 class="page__heading">Crear Modelo</h3>
        </div>

        <?php if(session('error')): ?>
            <div class="alert alert-danger">
                <?php echo e(session('error')); ?>

            </div>
        <?php endif; ?>
        <?php if(session('success')): ?>
            <div class="alert alert-success">
                <?php echo e(session('success')); ?>

            </div>
        <?php endif; ?>

        <div class="section-body">
            <div class="card">
                <div class="card-body">
                    <form action="<?php echo e(route('modelos.store')); ?>" method="POST" enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <div class="form-group">
                            <label for="nombre">Nombre</label>
                            <input type="text" name="nombre" class="form-control" value="<?php echo e(old('nombre')); ?>" required>
                        </div>
                        <div class="form-group">
                            <label for="descripcion">Descripción</label>
                            <textarea name="descripcion" class="form-control" required><?php echo e(old('descripcion')); ?></textarea>
                        </div>
                        <div class="form-group">
                            <label for="archivo_zip">Archivo ZIP</label>
                            <input type="file" name="archivo_zip" class="form-control" accept=".zip" required>
                            <?php if($errors->has('archivo_zip')): ?>
                                <small class="text-danger"><?php echo e($errors->first('archivo_zip')); ?></small>
                            <?php endif; ?>
                        </div>
                        <button type="submit" class="btn btn-primary">Guardar</button>
                    </form>
                </div>
            </div>
        </div>
    </section>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\N-inventions\resources\views/modelos/create.blade.php ENDPATH**/ ?>