

<?php $__env->startSection('content'); ?>
    <section class="section">
        <div class="section-header">
            <h3 class="page__heading">Estudiantes</h3>
        </div>
        <div class="section-body">
            <div class="row">
                <div class="col-lg-12">
                    <div class="card">
                        <div class="card-body">
                            <a class="btn btn-warning" href="<?php echo e(route('estudiantes.create')); ?>">Agregar estudiante</a>
                            <div class="card-body">
                                <?php if(session('notificacion')): ?>
                                <div class="alert alert-success" role="alert">
                                    <?php echo e(session('notificacion')); ?>

                                </div>
                                <?php endif; ?>
                                <div class="form-container">
                                    <form action="<?php echo e(route('estudiantes.search')); ?>" method="GET">
                                        <div class="input-group mb-3">
                                            <input type="text" name="query" class="form-control" placeholder="Buscar  estudiante por carnet">
                                            <div class="input-group-append">
                                                <button class="btn btn-outline-secondary" type="submit">Buscar</button>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                                <div class="form-container">
                                    <form action="<?php echo e(route('estudiantes.index')); ?>" method="GET">
                                        <button type="submit" class="btn btn-primary">Mostrar todos los estudiantes</button>
                                    </form>
                                </div>
                                


                            </div>
                            <div class="table-responsive-sm">
                            <table class="table table-striped mt-2">
                                <thead style="background-color:#6777ef">
                                    <th style="display :none;">ID</th>
                                    
                                    <th style="color:#fff">Nombre </th>
                                    <th style="color:#fff">Apellido paterno </th>
                                    <th style="color:#fff">Apellido materno </th>
                                    <th style="color:#fff">CI </th>
                                    <th style="color:#fff">Fecha de nacimiento </th>
                                    <th style="color:#fff">Telefono</th>
                                    <th style="color:#fff">Direccion </th>
                                    <th style="color:#fff;">Correo</th>
                                    <th style="color:#fff;">Acciones</th>


                                </thead>
                            
                                <tbody>
                                    <?php $__currentLoopData = $estudiantes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $estudiante): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td style="display: none;"><?php echo e($estudiante->id); ?></td>
                                      
                                        <td><?php echo e($estudiante->nombre); ?></td>
                                        <td><?php echo e($estudiante->apellidoP); ?></td>
                                        <td><?php echo e($estudiante->apellidoM); ?></td>
                                        <td><?php echo e($estudiante->CI); ?></td>
                                        <td><?php echo e($estudiante->fecha); ?></td>
                                        <td><?php echo e($estudiante->tel); ?></td>
                                        
                                        <td><?php echo e($estudiante->direccion); ?></td>
                                        <td><?php echo e($estudiante->correo); ?></td>
                                        
                                        
                                        <td>
                                            
                                            <form action="<?php echo e(route('estudiantes.destroy',$estudiante->id)); ?>" method="POST">
                                          
                                                <a class="btn btn-info" href="<?php echo e(route('estudiantes.edit', $estudiante->id)); ?>">Editar</a>
                                                 
                                                    
                                                    <?php echo csrf_field(); ?>
                                                    <?php echo method_field('DELETE'); ?>
                                                   
                                                    <button type="submit" class="btn btn-danger">Borrar</button>
                                                   
                                            </form>
    
                                        </td>
                                        

                                    </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> 

                                </tbody>
                            </table>
                            <div class="pagination justify-content-end">
                                <?php echo $estudiantes->links(); ?>


                            </div>

                            
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\EjercicioSoftware\resources\views/estudiantes/index.blade.php ENDPATH**/ ?>