<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Application extends Model
{
    use HasFactory;

    protected $table = 'aplicaciones';

    protected $fillable = [
        'nombre',
        'descripcion',
        'version',
        'archivo_zip', // Ruta del archivo ZIP subido
        'apk_path', // Ruta relativa del archivo APK descomprimido
        'url', // URL pública para descargar el APK
    ];
}