<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Materia extends Model
{
    use HasFactory;

    protected $fillable = [
        'nombre',
        'abreviacion',
        'curso_id',
        'estado',
    ];

    // Relación con el modelo Curso
    public function curso()
    {
        return $this->belongsTo(Curso::class);
    }
    public function maestros()
    {
        return $this->belongsToMany(Maestro::class, 'maestro_materia', 'materia_id', 'maestro_id');
    }

    
}
