<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateMaestroMateriaTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('maestro_materia', function (Blueprint $table) {
            $table->id();
            $table->foreignId('maestro_id')->constrained()->onDelete('cascade');  // Relación con la tabla maestros
            $table->foreignId('materia_id')->constrained()->onDelete('cascade');  // Relación con la tabla materias
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('maestro_materia');
    }
}
