<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddCodigoQrToModelosTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('modelos', function (Blueprint $table) {
            $table->longText('codigo_qr')->nullable()->after('url'); // Agrega la columna después de 'url'
        });
    }
    
    public function down()
    {
        Schema::table('modelos', function (Blueprint $table) {
            $table->dropColumn('codigo_qr');
        });
    }
    
}
