@extends('layouts.app')

@section('content')
<div class="container">
    <h3 style="color: azure">Editar aplicación</h3>
    <form action="{{ route('apps.update', $application->id) }}" method="POST" enctype="multipart/form-data">
        @csrf
        @method('PUT')
        <div class="mb-3">
            <label for="nombre" class="form-label">Nombre</label>
            <input type="text" name="nombre" id="nombre" class="form-control" value="{{ $application->nombre }}" required>
        </div>

        <div class="mb-3">
            <label for="descripcion" class="form-label">Descripción</label>
            <textarea name="descripcion" id="descripcion" class="form-control">{{ $application->descripcion }}</textarea>
        </div>

        <div class="mb-3">
            <label for="version" class="form-label">Versión</label>
            <input type="text" name="version" id="version" class="form-control" value="{{ $application->version }}" required>
        </div>

        <div class="mb-3">
            <label for="archivo_apk" class="form-label">Archivo APK</label>
            <input type="file" name="archivo_apk" id="archivo_apk" class="form-control">
            <p class="mt-2">Archivo actual: <a href="{{ asset('storage/' . $application->archivo_apk) }}" target="_blank">Descargar</a></p>
        </div>

        <button type="submit" class="btn btn-success">Actualizar Aplicación</button>
    </form>
</div>
@endsection
