

<?php $__env->startSection('content'); ?>
    <section class="section">
        <div class="section-header">
            <h3 class="page__heading">Editar Modelo</h3>
        </div>

        <?php if(session('error')): ?>
            <div class="alert alert-danger">
                <?php echo e(session('error')); ?>

            </div>
        <?php endif; ?>

        <?php if(session('success')): ?>
            <div class="alert alert-success">
                <?php echo e(session('success')); ?>

            </div>
        <?php endif; ?>

        <div class="section-body">
            <div class="card">
                <div class="card-body">
                    <form action="<?php echo e(route('modelos.update', $modelo->id)); ?>" method="POST" enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <?php echo method_field('PUT'); ?>

                        <div class="form-group">
                            <label for="nombre">Nombre</label>
                            <input type="text" name="nombre" class="form-control" value="<?php echo e(old('nombre', $modelo->nombre)); ?>" required>
                        </div>

                        <div class="form-group">
                            <label for="descripcion">Descripción</label>
                            <textarea name="descripcion" class="form-control" required><?php echo e(old('descripcion', $modelo->descripcion)); ?></textarea>
                        </div>

                        <div class="form-group">
                            <label for="archivo_zip">Archivo ZIP</label>
                            <input type="file" name="archivo_zip" class="form-control" accept=".zip">
                            <?php if($modelo->archivo_zip): ?>
                                <small class="form-text text-muted">Archivo actual: <a href="<?php echo e(Storage::url($modelo->archivo_zip)); ?>" target="_blank"><?php echo e(basename($modelo->archivo_zip)); ?></a></small>
                            <?php endif; ?>
                        </div>

                        <button type="submit" class="btn btn-primary">Actualizar</button>
                    </form>
                </div>
            </div>
        </div>
    </section>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\N-inventions\resources\views/modelos/edit.blade.php ENDPATH**/ ?>