

<?php $__env->startSection('content'); ?>
<div class="container">
    <h3 class="page__heading" style="color: azure">Cursos</h3>
    <!-- Mensaje de éxito -->
    <?php if(session('success')): ?>
        <div class="alert alert-success"><?php echo e(session('success')); ?></div>
    <?php endif; ?>

    <a href="<?php echo e(route('cursos.create')); ?>" class="btn btn-primary mb-3">Crear Curso</a>

    <table class="table table-bordered">
        <thead>
            <tr>
                <th>Nombre</th>
                <th>Abreviación</th>
                <th>Nivel</th>
                <th>Estado</th>
                <th>Acciones</th>
            </tr>
        </thead>
        <tbody>
            <?php $__currentLoopData = $cursos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $curso): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <tr>
                <td><?php echo e($curso->nombre); ?></td>
                <td><?php echo e($curso->abreviacion); ?></td>
                <td><?php echo e(ucfirst($curso->nivel)); ?></td>
                <td>
                    <?php if($curso->estado): ?>
                        <span class="badge bg-success">Activo</span>
                    <?php else: ?>
                        <span class="badge bg-danger">Inactivo</span>
                    <?php endif; ?>
                </td>
                <td>
                    <a href="<?php echo e(route('cursos.edit', $curso->id)); ?>" class="btn btn-warning">Editar</a>
                    <form action="<?php echo e(route('cursos.destroy', $curso->id)); ?>" method="POST" style="display:inline-block;">
                        <?php echo csrf_field(); ?>
                        <?php echo method_field('DELETE'); ?>
                        <button type="submit" class="btn btn-danger">Cambiar Estado</button>
                    </form>
                </td>
            </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </tbody>
    </table>
</div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\N-inventions\resources\views/cursos/index.blade.php ENDPATH**/ ?>