

<?php $__env->startSection('title', 'Materias'); ?>

<?php $__env->startSection('content'); ?>
<div class="container">
    <h3 style="color: azure">Listado de Materias</h3>

    <a href="<?php echo e(route('materias.create')); ?>" class="btn btn-primary mb-3">Crear Materia</a>

    <?php if(session('success')): ?>
        <div class="alert alert-success">
            <?php echo e(session('success')); ?>

        </div>
    <?php endif; ?>

    <table class="table table-striped">
        <thead>
            <tr>
                <th>Nombre</th>
                <th>Abreviación</th>
                <th>Curso</th>
                <th>Estado</th>
                <th>Acciones</th>
            </tr>
        </thead>
        <tbody>
            <?php $__currentLoopData = $materias; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $materia): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <tr>
                    <td><?php echo e($materia->nombre); ?></td>
                    <td><?php echo e($materia->abreviacion); ?></td>
                    <td><?php echo e($materia->curso->nombre); ?></td>
                    <td>
                        <span class="badge <?php echo e($materia->estado == 1 ? 'badge-success' : 'badge-danger'); ?>">
                            <?php echo e($materia->estado == 1 ? 'Activo' : 'Inactivo'); ?>

                        </span>
                    </td>
                    <td>
                        <a href="<?php echo e(route('materias.edit', $materia->id)); ?>" class="btn btn-warning btn-sm">Editar</a>

                        <form action="<?php echo e(route('materias.destroy', $materia->id)); ?>" method="POST" style="display:inline-block;">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('DELETE'); ?>
                            <button type="submit" class="btn btn-danger btn-sm" onclick="return confirm('¿Estás seguro de cambiar el estado de esta materia?')">
                                Cambiar Estado
                            </button>
                        </form>
                    </td>
                </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </tbody>
    </table>
</div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\N-inventions\resources\views/materias/index.blade.php ENDPATH**/ ?>