

<?php $__env->startSection('content'); ?>
    <section class="section">
        <div class="section-header">
            <h3 class="page__heading">Tutores</h3>
        </div>
        <div class="section-body">
            <div class="row">
                <div class="col-lg-12">
                    <div class="card">
                        <div class="card-body">
                            <a class="btn btn-warning" href="<?php echo e(route('gestion_tutores.create')); ?>">Agregar tutor</a>
                            <div class="card-body">
                                <?php if(session('notificacion')): ?>
                                <div class="alert alert-success" role="alert">
                                    <?php echo e(session('notificacion')); ?>

                                </div>
                                <?php endif; ?>
                                <div class="form-container">
                                    <form action="<?php echo e(route('gestion_tutores.buscar')); ?>" method="GET">
                                        <div class="input-group mb-3">
                                            <input type="text" name="query" class="form-control" placeholder="Buscar por CI">
                                            <div class="input-group-append">
                                                <button class="btn btn-outline-secondary" type="submit">Buscar</button>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                                <div class="form-container">
                                    <form action="<?php echo e(route('gestion_tutores.index')); ?>" method="GET">
                                        <button type="submit" class="btn btn-primary">Mostrar todos los tutores</button>
                                    </form>
                                </div>
                                


                            </div>
                            <div class="table-responsive-sm">
                            <table class="table table-striped mt-2">
                                <thead style="background-color:#429ac4">
                                    <th style="display :none;">ID</th>
                                    
                                    <th style="color:#fff">Nombre </th>
                                    
                                    <th style="color:#fff">Apellidos  </th>
                                   
                                   
                                    <th style="color:#fff">CI </th>
                                    <th style="color:#fff">Fecha de nacimiento </th>
                                    <th style="color:#fff">Telefono</th>
                                    <th style="color:#fff;">Correo</th>
                                    <th style="color:#fff">Direccion </th>
                                  
                                    <th style="color:#fff">Estudiantes Asignados</th>
                                    <th style="color:#fff">Estado</th>
                                    <th style="color:#fff;">Acciones</th>


                                </thead>
                            
                                <tbody>
                                    <?php $__currentLoopData = $tutores; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $tutor): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td style="display: none;"><?php echo e($tutor->id); ?></td>
                                      
                                        <td><?php echo e($tutor->nombre); ?></td>
                                        <td><?php echo e($tutor->apellidos); ?></td>
                                        
                                        <td><?php echo e($tutor->CI); ?></td>
                                        <td><?php echo e(date('d/m/Y', strtotime($tutor->fecha))); ?></td>

                                        <td><?php echo e($tutor->tel); ?></td>
                                        <td><?php echo e($tutor->correo); ?></td>
                                        <td><?php echo e($tutor->direccion); ?></td>
                                        <td>
                                            <?php $__currentLoopData = $tutor->estudiantes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $estudiante): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <?php echo e($estudiante->nombre); ?> <?php echo e($estudiante->apellidos); ?><br>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </td>
                                        <td><?php echo e($tutor->estado == 1 ? 'Activo' : 'Inactivo'); ?></td>
                                        <td>
                                            <form action="<?php echo e(route('gestion_tutores.destroy', $tutor->id)); ?>" method="POST">
                                                <a class="btn btn-info" href="<?php echo e(route('gestion_tutores.edit', $tutor->id)); ?>">Editar</a>
                                                <?php echo csrf_field(); ?>
                                                <?php echo method_field('DELETE'); ?>
                                                <button type="submit" class="btn btn-danger">Cambiar estado</button>
                                            </form>
                                        </td>
                                        

                                    </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> 

                                </tbody>
                            </table>
                            <div class="pagination justify-content-end">
                                <?php echo $tutores->links(); ?>


                            </div>

                            
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\N-inventions\resources\views/gestion_tutores/index.blade.php ENDPATH**/ ?>