

<?php $__env->startSection('content'); ?>
<div class="container">
    <h3 style="color: azure">Maestros y sus Materias Asignadas</h3>

    <!-- Mostrar mensajes de éxito o error -->
    <?php if(session('success')): ?>
        <div class="alert alert-success">
            <?php echo e(session('success')); ?>

        </div>
    <?php elseif(session('error')): ?>
        <div class="alert alert-danger">
            <?php echo e(session('error')); ?>

        </div>
    <?php endif; ?>

    <div class="table-responsive">
        <table class="table table-striped">
            <thead>
                <tr>
                    <th>Nombre del Maestro</th>
                    <th>Materias Asignadas</th>
                    <th>Acciones</th>
                </tr>
            </thead>
            <tbody>
                <?php $__currentLoopData = $maestros; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $maestro): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td><?php echo e($maestro->nombre); ?></td>
                        <td>
                            <?php if($maestro->materias->isEmpty()): ?>
                                No tiene materias asignadas.
                            <?php else: ?>
                                <ul>
                                    <?php $__currentLoopData = $maestro->materias; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $materia): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <li><?php echo e($materia->nombre); ?> (<?php echo e($materia->abreviacion); ?>)
                                            <a href="<?php echo e(route('masignadas.edit', $maestro->id)); ?>" class="btn btn-warning btn-sm">Editar</a>
                                            <form action="<?php echo e(route('masignadas.destroy', ['maestro' => $maestro->id, 'materia' => $materia->id])); ?>" method="POST" style="display:inline;">
                                                <?php echo csrf_field(); ?>
                                                <?php echo method_field('DELETE'); ?>
                                                <button type="submit" class="btn btn-danger btn-sm" onclick="return confirm('¿Estás seguro de eliminar esta materia?')">Eliminar</button>
                                            </form>
                                        </li>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </ul>
                            <?php endif; ?>
                        </td>
                        <td>
                            <a href="<?php echo e(route('masignadas.create', $maestro->id)); ?>" class="btn btn-success btn-sm">Agregar Materia</a>
                        </td>
                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </tbody>
        </table>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\N-inventions\resources\views/masignadas/index.blade.php ENDPATH**/ ?>