

<?php $__env->startSection('content'); ?>
<div class="container">
    <h3 style="color: azure">Asignar Materias a <?php echo e($maestro->nombre); ?></h3>

    <?php if(session('success')): ?>
    <div class="alert alert-success">
        <?php echo e(session('success')); ?>

    </div>
<?php endif; ?>
<?php if($errors->any()): ?>
        <div class="alert alert-danger">
            <ul>
                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li><?php echo e($error); ?></li>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </ul>
        </div>
    <?php endif; ?>
    <form action="<?php echo e(route('maestro_materia.store')); ?>" method="POST">
        <?php echo csrf_field(); ?>
        <input type="hidden" name="maestro_id" value="<?php echo e($maestro->id); ?>">
    
        <div class="form-group">
            <label for="materias">Materias Asignadas</label>
            <select name="materias[]" id="materias" class="form-control select2" multiple>
                <?php $__currentLoopData = $materiasDisponibles; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $materia): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <option value="<?php echo e($materia->id); ?>"><?php echo e($materia->nombre); ?>--<?php echo e($materia->abreviacion); ?></option>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </select>
        </div>
        <button type="submit" class="btn btn-success">Asignar</button>
    </form>
    
</div>
<?php $__env->stopSection(); ?>

<link href="https://cdn.jsdelivr.net/npm/select2@4.1.0-rc.0/dist/css/select2.min.css" rel="stylesheet" />
<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/select2@4.1.0-rc.0/dist/js/select2.min.js"></script>
<?php $__env->startPush('scripts'); ?>
<script>
    $(document).ready(function() {
        $('.select2').select2({
            placeholder: "Seleccione materias",
            allowClear: true
        });
    });
</script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\N-inventions\resources\views/maestro_materia/create.blade.php ENDPATH**/ ?>