<?php $__env->startSection('content'); ?>
<section class="section">
    <div class="section-header">
        <h3 class="page__heading">Bienvenido al Sistema de Gestión Educativa</h3>
    </div>
    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('administrador')): ?>
    <div class="section-body">
        <div class="row">
            <!-- Estudiantes -->
            <div class="col-lg-3 col-md-6 col-sm-6">
                <div class="card card-statistic-1">
                    <div class="card-icon bg-primary">
                        <i class="fas fa-user-graduate"></i>
                    </div>
                    <div class="card-wrap">
                        <div class="card-header">
                            <h4>Estudiantes</h4>
                        </div>
                        <div class="card-body">
                            <?php echo e($estudiantes->count()); ?>

                        </div>
                    </div>
                </div>
            </div>

            <!-- Maestros -->
            <div class="col-lg-3 col-md-6 col-sm-6">
                <div class="card card-statistic-1">
                    <div class="card-icon bg-warning">
                        <i class="fas fa-chalkboard-teacher"></i>
                    </div>
                    <div class="card-wrap">
                        <div class="card-header">
                            <h4>Maestros</h4>
                        </div>
                        <div class="card-body">
                            <?php echo e($maestros->count()); ?>

                        </div>
                    </div>
                </div>
            </div>

            <!-- Cursos -->
            <div class="col-lg-3 col-md-6 col-sm-6">
                <div class="card card-statistic-1">
                    <div class="card-icon bg-success">
                        <i class="fas fa-book"></i>
                    </div>
                    <div class="card-wrap">
                        <div class="card-header">
                            <h4>Cursos</h4>
                        </div>
                        <div class="card-body">
                            <?php echo e($cursos->count()); ?>

                        </div>
                    </div>
                </div>
            </div>

            <!-- Materias -->
            <div class="col-lg-3 col-md-6 col-sm-6">
                <div class="card card-statistic-1">
                    <div class="card-icon bg-danger">
                        <i class="fas fa-book-open"></i>
                    </div>
                    <div class="card-wrap">
                        <div class="card-header">
                            <h4>Materias</h4>
                        </div>
                        <div class="card-body">
                            <?php echo e($materias->count()); ?>

                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- Additional Sections -->
        <div class="row mt-4">
            <div class="col-lg-12">
                <div class="card">
                    <div class="card-header">
                        <h4>Resumen General</h4>
                    </div>
                    <div class="card-body">
                        <p>Bienvenido al sistema. Aquí puedes gestionar estudiantes, maestros, cursos y materias. Usa el menú lateral para acceder a cada módulo.</p>
                        <div class="text-center">
                            <a href="<?php echo e(route('progreso.index')); ?>" class="btn btn-primary btn-lg">Ver Progreso Estudiantil</a>
                            <a href="<?php echo e(route('modelo.index')); ?>" class="btn btn-success btn-lg">Gestionar Modelos</a>
                            <a href="<?php echo e(route('contenido.index')); ?>" class="btn btn-info btn-lg">Contenido Estudiantil</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <?php endif; ?>
</section>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\N-inventions\resources\views/home.blade.php ENDPATH**/ ?>