<li class="side-menus <?php echo e(Request::is('*') ? 'active' : ''); ?>">
    <!-- Sección Inicio -->
    <a class="nav-link" href="<?php echo e(url('/')); ?>">
        <i class="fas fa-home"></i><span>Inicio</span>
    </a>
    <a class="nav-link" href="<?php echo e(route('home')); ?>">
        <i class="fas fa-tachometer-alt"></i><span>Dashboard</span>
    </a>

    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('administrador')): ?>
    <!-- Divisor -->
    <hr class="sidebar-divider">

    <!-- Sección Usuarios y Roles -->
    <div class="sidebar-heading">Gestión de Usuarios</div>
    <a class="nav-link" href="<?php echo e(route('usuarios.index')); ?>">
        <i class="fas fa-user"></i><span>Usuarios</span>
    </a>
    <a class="nav-link" href="<?php echo e(route('roles.index')); ?>">
        <i class="fas fa-user-tag"></i><span>Roles</span>
    </a>

    <!-- Divisor -->
    <hr class="sidebar-divider">

    <!-- Sección Estudiantes y Tutores -->
    <div class="sidebar-heading">Gestión Estudiantil</div>
    <a class="nav-link" href="<?php echo e(route('estudiantes.index')); ?>">
        <i class="fas fa-user-graduate"></i><span>Estudiantes</span>
    </a>
    <a class="nav-link" href="<?php echo e(route('gestion_tutores.index')); ?>">
        <i class="fas fa-chalkboard-teacher"></i><span>Tutores o Responsables</span>
    </a>

    <!-- Divisor -->
    <hr class="sidebar-divider">

    <!-- Sección Maestros -->
    <div class="sidebar-heading">Gestión Académica</div>
    <a class="nav-link" href="<?php echo e(route('maestros.index')); ?>">
        <i class="fas fa-chalkboard-teacher"></i><span>Maestros</span>
    </a>
    <a class="nav-link" href="<?php echo e(route('maestro_materia.index')); ?>">
        <i class="fas fa-book-open"></i><span>Materias Asignadas</span>
    </a>
    <?php endif; ?>
    <!-- Divisor -->
    <hr class="sidebar-divider">

    <!-- Sección Contenidos -->
    <div class="sidebar-heading">Recursos</div>
    <a class="nav-link" href="<?php echo e(route('contenido.index')); ?>">
        <i class="fas fa-folder"></i><span>Contenido Estudiantil</span>
    </a>
    <a class="nav-link" href="<?php echo e(route('modelo.index')); ?>">
        <i class="fas fa-cubes"></i><span>Modelos</span>
    </a>
    <a class="nav-link" href="<?php echo e(route('progreso.index')); ?>">
        <i class="fas fa-chart-line"></i><span>Progreso Estudiantil</span>
    </a>

    <!-- Divisor -->
    <hr class="sidebar-divider">
<?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('director')): ?>
    <!-- Sección Cursos y Materias -->
    <div class="sidebar-heading">Cursos y Materias</div>
    <a class="nav-link" href="<?php echo e(route('cursos.index')); ?>">
        <i class="fas fa-school"></i><span>Cursos</span>
    </a>
    <a class="nav-link" href="<?php echo e(route('materias.index')); ?>">
        <i class="fas fa-book"></i><span>Materias</span>
    </a>
</li>
<?php endif; ?><?php /**PATH C:\xampp\htdocs\N-inventions\resources\views/layouts/menu.blade.php ENDPATH**/ ?>